
SITETB - Bug #176

Etiqueta de dispensação divergente da prescrição

10/02/2012 09:08 AM - Cristiane Angeli David

Status: Closed Start date: 10/02/2012

Priority: Normal Due date:  

Assignee: Maurício Dos Santos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Versão atual Spent time: 0.00 hour

Componente:    

Description

O sistema não deve gerar etiqueta de dispensação divergente da prescrição para casos que não estão em tratamento (abandonos,

óbitos...)

History

#1 - 10/11/2012 03:12 PM - Maurício Dos Santos

- Target version set to Versão atual

#2 - 10/11/2012 03:19 PM - Maurício Dos Santos

- Status changed from New to Closed

- Assignee set to Maurício Dos Santos

Modifiquei a condição para considerar somente casos em tratamento ou em transferencia...

Ja esta em produção
